@charset "UTF-8";

/*--------------------------------------------------------------
# PAge
--------------------------------------------------------------*/
.hero-alcohol {
  margin-block: -108px -200px;
  padding-block: 108px 250px;
  overflow: hidden;
}

@media screen and (max-width: 991px) {
  .hero-alcohol {
    padding-top: 90px;
    margin-block: -100px -225px;
  }
}

.hero-alcohol__inner {
  --gap: 50px;
  --col-1: 595px;
  --col-2: 675px;
}

.hero-alcohol__content {
  padding-top: 26px;
}

@media screen and (max-width: 991px) {
  .hero-alcohol__content {
    display: contents;
    padding-top: 0;
  }
}

@media screen and (max-width: 991px) {
  .hero-alcohol__title {
    order: 1;
  }
}

@media screen and (max-width: 991px) {
  .hero-alcohol__text {
    order: 4;
  }
}

@media screen and (max-width: 991px) {
  .hero-alcohol .btn {
    order: 3;
  }
}

.hero-alcohol__media {
  height: 372px;
}

@media screen and (max-width: 991px) {
  .hero-alcohol__media {
    order: 2;
    align-self: center;
  }
}

@media screen and (max-width: 650px) {
  .hero-alcohol__media {
    height: 200px;
  }
}

.hero-alcohol__bg {
  --rotate: -30deg;
  --flip-x: -1;
  top: -250px;
  right: -300px;
}

@media screen and (max-width: 650px) {
  .hero-alcohol__bg {
    --rotate: -25deg;
    right: -400px;
    top: -100px;
  }
}

.alcohol-causes__inner {
  --gap: 50px;
  --col-1: 595px;
  --col-2: 675px;
  align-items: center;
}

.alcohol-causes__list p {
  display: inline;
  margin: 0;
}

.alcohol-causes__media {
  height: 534px;
}

@media screen and (max-width: 650px) {
  .alcohol-causes__media {
    height: 200px;
  }
}

.mpu-purpose__inner {
  --gap: 50px;
  --col-1: 645px;
  --col-2: 561px;
  align-items: center;
}

.mpu-purpose__media {
  height: 578px;
}

@media screen and (max-width: 650px) {
  .mpu-purpose__media {
    height: 200px;
  }
}

.alcohol-steps {
  padding-bottom: 900px;
  margin-bottom: -850px;
}

@media screen and (max-width: 991px) {
  .alcohol-steps {
    margin-bottom: -875px;
  }
}

.alcohol-steps__inner {
  --gap: 50px;
  --col-1: 420px;
  --col-2: 850px;
}

@media screen and (max-width: 1200px) {
  .alcohol-steps__inner {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
}

.alcohol-steps__columns {
  display: grid;
  grid-template-columns: repeat(2, minmax(150px, 1fr));
  gap: 20px;
}

@media screen and (max-width: 991px) {
  .alcohol-steps__columns {
    display: flex;
    flex-direction: column;
    width: 100%;
  }
}

@media screen and (min-width: 992px) {
  .alcohol-steps__column {
    display: flex;
    flex-wrap: wrap;
    gap: 28px;
  }

  .alcohol-steps__column:nth-child(2) {
    padding-top: 50px;
  }
}

.alcohol-steps__bg {
  --rotate: -80deg;
  --flip-x: -1;
  bottom: -500px;
  left: -550px;
}

@media screen and (max-width: 991px) {
  .alcohol-steps__bg {
    --rotate: -35deg;
    bottom: -520px;
    left: -600px;
  }
}

.preparation-stages__inner {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

@media screen and (max-width: 991px) {
  .preparation-stages__inner {
    gap: 20px;
  }
}

.consultation-and-pricing__inner {
  --gap: 50px;
  --col-1: 628px;
  --col-2: 645px;
}

.consultation-and-pricing__media {
  height: 620px;
}

@media screen and (max-width: 650px) {
  .consultation-and-pricing__media {
    height: 240px;
  }
}

.consultation-and-pricing__content {
  display: flex;
  flex-direction: column;
  gap: 60px;
}

.consultation-and-pricing__actions {
  display: flex;
  gap: 20px;
  margin-top: 12px;
  width: 100%;
}

.consultation-and-pricing__actions .btn {
  white-space: unset;
  max-width: 50%;
}

@media screen and (max-width: 650px) {
  .consultation-and-pricing__actions {
    flex-direction: column;
    width: 100%;
  }

  .consultation-and-pricing__actions .btn {
    max-width: 100%;
  }
}